.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.232464px;}
.ls13{letter-spacing:-0.208416px;}
.ls12{letter-spacing:-0.196392px;}
.lse{letter-spacing:-0.184368px;}
.ls14{letter-spacing:-0.180360px;}
.ls5{letter-spacing:-0.172344px;}
.ls15{letter-spacing:-0.112080px;}
.lsa{letter-spacing:-0.060120px;}
.ls11{letter-spacing:-0.040080px;}
.lsd{letter-spacing:-0.032064px;}
.ls3{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.012024px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003192px;}
.ls8{letter-spacing:0.012024px;}
.lsf{letter-spacing:0.020040px;}
.lsc{letter-spacing:0.028056px;}
.lsb{letter-spacing:0.036072px;}
.ls4{letter-spacing:0.056112px;}
.ls9{letter-spacing:0.092184px;}
.ls0{letter-spacing:0.236208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.372744px;}
.wsa{word-spacing:-0.356712px;}
.ws3{word-spacing:-0.312624px;}
.ws8{word-spacing:-0.304608px;}
.ws10{word-spacing:-0.156312px;}
.ws9{word-spacing:-0.152304px;}
.wsf{word-spacing:-0.128256px;}
.ws5{word-spacing:-0.108216px;}
.wsb{word-spacing:-0.104208px;}
.ws4{word-spacing:-0.084168px;}
.ws2{word-spacing:-0.068136px;}
.wsc{word-spacing:-0.056112px;}
.ws6{word-spacing:-0.036072px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.015960px;}
.ws11{word-spacing:0.056040px;}
.wsd{word-spacing:0.076152px;}
.wse{word-spacing:0.100200px;}
._0{margin-left:-1.149120px;}
._3{width:1.058112px;}
._1{width:31.917360px;}
._2{width:36.753360px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:112.080000px;}
.y2{bottom:9.673835px;}
.y1{bottom:26.768177px;}
.y0{bottom:169.070370px;}
.y15{bottom:401.203635px;}
.y14{bottom:464.940261px;}
.y13{bottom:486.191716px;}
.y12{bottom:507.443171px;}
.y11{bottom:528.694626px;}
.y10{bottom:549.946081px;}
.yf{bottom:571.197537px;}
.ye{bottom:592.448992px;}
.yd{bottom:613.700447px;}
.yc{bottom:634.951902px;}
.yb{bottom:709.314256px;}
.ya{bottom:730.565711px;}
.y9{bottom:794.302337px;}
.y8{bottom:815.553792px;}
.y7{bottom:836.805247px;}
.y6{bottom:900.541873px;}
.y5{bottom:921.793329px;}
.y4{bottom:964.278500px;}
.y3{bottom:985.529955px;}
.y16{bottom:1071.251111px;}
.h2{height:30.419760px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:109.726320px;}
.h1{height:1085.237037px;}
.h0{height:1274.666667px;}
.w1{width:848.007407px;}
.w0{width:956.000000px;}
.x5{left:44.719556px;}
.x0{left:52.225926px;}
.x1{left:108.452889px;}
.x2{left:407.999449px;}
.x3{left:533.341778px;}
.x4{left:549.271500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.175077pt;}
.ls13{letter-spacing:-0.156966pt;}
.ls12{letter-spacing:-0.147910pt;}
.lse{letter-spacing:-0.138855pt;}
.ls14{letter-spacing:-0.135836pt;}
.ls5{letter-spacing:-0.129799pt;}
.ls15{letter-spacing:-0.084412pt;}
.lsa{letter-spacing:-0.045279pt;}
.ls11{letter-spacing:-0.030186pt;}
.lsd{letter-spacing:-0.024149pt;}
.ls3{letter-spacing:-0.021130pt;}
.ls6{letter-spacing:-0.018111pt;}
.ls7{letter-spacing:-0.009056pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002404pt;}
.ls8{letter-spacing:0.009056pt;}
.lsf{letter-spacing:0.015093pt;}
.lsc{letter-spacing:0.021130pt;}
.lsb{letter-spacing:0.027167pt;}
.ls4{letter-spacing:0.042260pt;}
.ls9{letter-spacing:0.069427pt;}
.ls0{letter-spacing:0.177897pt;}
.ws7{word-spacing:-0.280728pt;}
.wsa{word-spacing:-0.268653pt;}
.ws3{word-spacing:-0.235449pt;}
.ws8{word-spacing:-0.229412pt;}
.ws10{word-spacing:-0.117725pt;}
.ws9{word-spacing:-0.114706pt;}
.wsf{word-spacing:-0.096594pt;}
.ws5{word-spacing:-0.081502pt;}
.wsb{word-spacing:-0.078483pt;}
.ws4{word-spacing:-0.063390pt;}
.ws2{word-spacing:-0.051316pt;}
.wsc{word-spacing:-0.042260pt;}
.ws6{word-spacing:-0.027167pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.012020pt;}
.ws11{word-spacing:0.042206pt;}
.wsd{word-spacing:0.057353pt;}
.wse{word-spacing:0.075464pt;}
._0{margin-left:-0.865446pt;}
._3{width:0.796904pt;}
._1{width:24.038179pt;}
._2{width:27.680355pt;}
.fs0{font-size:24.040167pt;}
.fs1{font-size:30.185774pt;}
.fs2{font-size:84.411715pt;}
.y2{bottom:7.285733pt;}
.y1{bottom:20.160133pt;}
.y0{bottom:127.333333pt;}
.y15{bottom:302.161733pt;}
.y14{bottom:350.164213pt;}
.y13{bottom:366.169493pt;}
.y12{bottom:382.174773pt;}
.y11{bottom:398.180053pt;}
.y10{bottom:414.185333pt;}
.yf{bottom:430.190613pt;}
.ye{bottom:446.195893pt;}
.yd{bottom:462.201173pt;}
.yc{bottom:478.206453pt;}
.yb{bottom:534.211573pt;}
.ya{bottom:550.216853pt;}
.y9{bottom:598.219333pt;}
.y8{bottom:614.224613pt;}
.y7{bottom:630.229893pt;}
.y6{bottom:678.232373pt;}
.y5{bottom:694.237653pt;}
.y4{bottom:726.234853pt;}
.y3{bottom:742.240133pt;}
.y16{bottom:806.800000pt;}
.h2{height:22.910279pt;}
.h4{height:28.767043pt;}
.h3{height:29.551873pt;}
.h5{height:82.639069pt;}
.h1{height:817.333333pt;}
.h0{height:960.000000pt;}
.w1{width:638.666667pt;}
.w0{width:720.000000pt;}
.x5{left:33.680000pt;}
.x0{left:39.333333pt;}
.x1{left:81.680000pt;}
.x2{left:307.279920pt;}
.x3{left:401.680000pt;}
.x4{left:413.677280pt;}
}
